@charset "utf-8";

/* company */


/* contents
----------------------------------------- */
/* philosophy-sec */
.philosophy-sec {
    position: relative;
    padding: 40px 20px 40px;
    background-color: #21733A;
    color: #fff;
}
.philosophy-sec::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/company/philosophy-bg_sp.png) 0 0 no-repeat;
    background-size: 100%;
}
.philosophy-sec_ttl-area {
    position: relative;
    z-index: 10;
}
.philosophy-sec .company_sec-ttl {
    margin-bottom: 20px;
}
.philosophy-sec_intro-copy_eng {
    margin-bottom: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: -0.01em;
    line-height: 1.6;
}
.philosophy-sec_intro-copy_jpn {
    margin-bottom: 40px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.philosophy-sec_intro-copy_jpn .br {
    display: none;
}
/** mvv-area **/
.mvv-area {
    position: relative;
    margin-bottom: 32px;
    z-index: 10;
}
.mvv-area .sub-ttl {
    margin-bottom: 12px;
}
.mvv-area_box {
    margin-bottom: 16px;
    padding: 24px 24px 24px;
    border-radius: 10px;
    background-color: rgb(255 255 255 / 0.08);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.mvv-area_box:last-child {
    margin-bottom: 0;
}
.mvv-area_box_ttl {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
    padding-bottom: 34px;
    font-family: "Poppins", sans-serif;
    letter-spacing: -0.01em;
    color: #FF8300;
}
.mvv-area_box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 16px;
    background-color: #FF8300;
}
.mvv-area_box_ttl .typo {
    font-size: 4.2rem;
    font-weight: 400;
    line-height: 1;
}
.mvv-area_box_ttl .ttl {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1;
}
.mvv-area_box_lead {
    font-size: 1.6rem;
}
.mvv-area_box_list {
}
.mvv-area_box_list li {
    position: relative;
    margin-bottom: 4px;
    padding-left: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
}
.mvv-area_box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #FF8300;
}
.mvv-area_box_copy {
    font-size: 2.0rem;
}
.mvv-area_box.value {
    text-align: center;
}
/** credo-area **/
.credo-area {
    position: relative;
    z-index: 10;
}
.credo-area .sub-ttl {
    margin-bottom: 12px;
}
.credo-area_box {
    padding: 24px 24px 24px;
    border-radius: 10px;
    border:  1px solid rgb(255 255 255 / 0.4);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.credo-area_box_copy {
    margin-bottom: 5px;
    font-size: 2.2rem;
    text-align: center;
}
.credo-area_box_lead {
    font-size: 1.6rem;
}

/* message-sec */
.message-sec {
    padding: 32px 20px 40px;
    background-color: #ECF7E7;
}
.message-sec .company_sec-ttl {
    margin-bottom: 24px;
}
.message-sec_body {
}
/** img-side **/
.message-sec_body .img-side {
    margin-bottom: 32px;
}
.message-sec_img {
    width: 80%;
    margin: 0 auto 12px;
}
.message-sec_img img {
    border-radius: 10px;
}
.message-sec_name-area {
    width: 80%;
    margin: 0 auto;
}
.message-sec_name-area .position {
    display: block;
    font-size: 1.0rem;
    line-height: 1.6;
}
.message-sec_name-area .name {
    display: block;
    font-size: 2.0rem;
}
/** text-side **/
.message-sec_body .text-side {
}
.message-sec_text-ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
    line-height: 1.4;
}
.message-sec_lead {
}
.message-sec_lead p {
    font-size: 1.4rem;
    line-height: 2.2;
}
.message-sec_text-sttl {
    margin: 24px 0 16px;
    font-size: 1.8rem;
    color: var(--c-primary-green);
}

/* info-sec */
.info-sec {
    padding: 32px 20px 40px;
}
.info-sec .company_sec-ttl {
    margin-bottom: 24px;
}
.company-info-list {
}
.company-info-list li {
    margin-bottom: 24px;
    padding-bottom: 14px;
    border-bottom: 1px solid #E0E0E0;
    font-size: 1.4rem;
    line-height: 1.6;
}
.company-info-list .list-ttl {
    display: block;
    margin-bottom: 6px;
    font-weight: 700;
    color: var(--c-primary-green);
}
.company-info-list .list-body {
}
.company-info-list .list-body a {
    text-decoration: underline;
}

/* offices-sec */
.offices-sec {
    padding: 32px 20px 40px;
    background: url(../images/company/offices-bg_sp.jpg) center 0;
    background-size: cover;
    color: #fff;
}
.offices-sec_ttl-area {
    margin-bottom: 24px;
}
.offices-sec_ttl-area .company_sec-ttl {
    margin-bottom: 22px;
}
.offices-sec_inner-link {
}
.offices-sec_inner-link a {
    position: relative;
	display: inline-block;
    margin-right: 4px;
    padding-right: 24px;
	font-size: 1.4rem;
    color: #fff;
}
.offices-sec_inner-link a:last-child {
    margin-right: 0;
}
.offices-sec_inner-link a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8px;
	height: 5px;
	margin-top: -2px;
	background: url(../images/company/offices-link-arrow_sp.svg) 0 0 no-repeat;
    background-size: 8px 5px;
}
.offices-sec_body {
}
.offices-area {
    margin-bottom: 32px;
}
.offices-area:last-child {
    margin-bottom: 0;
}
.offices-area_ttl {
    margin-bottom: 8px;
    font-size: 1.4rem;
    font-weight: 700;
}
.offices-list {
}
.office-box {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 10px;
    color: var(--c-black);
    overflow: hidden;
}
.office-box:last-child {
    margin-bottom: 0;
}
.office-box_img {
}
.office-box_text-side {
    padding: 16px 24px;
}
.office-box_name {
    margin-bottom: 8px;
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--c-primary-green);
}
.office-box_address {
    font-size: 1.3rem;
    line-height: 1.6;
}

/* vehicle-sec */
.vehicle-sec {
    padding: 32px 20px 32px;
}
.vehicle-sec .company_sec-ttl {
    margin-bottom: 24px;
}
.vehicle-sec_list {
    display: flex;
    flex-wrap: wrap;
}
.vehicle-sec_list li {
    width: 48%;
    margin-bottom: 16px;
    line-height: 1.6;
}
.vehicle-sec_list li:nth-child(odd) {
    margin-right: 4%;
}
.vehicle-img {
    margin-bottom: 8px;
    border-radius: 10px;
    overflow: hidden;
}
.vehicle-name {
    margin-bottom: 2px;
    font-size: 1.1rem;
}
.vehicle-capacity {
    font-size: 1.0rem;
}

































































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
/* philosophy-sec */
.philosophy-sec {
    position: relative;
    padding: 56px 40px 56px;
    background-color: #21733A;
    color: #fff;
}
.philosophy-sec::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/company/philosophy-bg_pc.png) 0 0 no-repeat;
    background-size: 100%;
}
.philosophy-sec_ttl-area {
    position: relative;
    z-index: 10;
}
.philosophy-sec .company_sec-ttl {
    margin-bottom: 32px;
}
.philosophy-sec_intro-copy_eng {
    margin-bottom: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: -0.01em;
    line-height: 1.6;
}
.philosophy-sec_intro-copy_jpn {
    margin-bottom: 40px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.philosophy-sec_intro-copy_jpn .br {
    display: none;
}
/** mvv-area **/
.mvv-area {
    position: relative;
    margin-bottom: 32px;
    z-index: 10;
}
.mvv-area .sub-ttl {
    margin-bottom: 12px;
}
.mvv-area_box {
    margin-bottom: 16px;
    padding: 24px 24px 24px;
    border-radius: 10px;
    background-color: rgb(255 255 255 / 0.08);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.mvv-area_box:last-child {
    margin-bottom: 0;
}
.mvv-area_box_ttl {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
    padding-bottom: 34px;
    font-family: "Poppins", sans-serif;
    letter-spacing: -0.01em;
    color: #FF8300;
}
.mvv-area_box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 16px;
    background-color: #FF8300;
}
.mvv-area_box_ttl .typo {
    font-size: 4.2rem;
    font-weight: 400;
    line-height: 1;
}
.mvv-area_box_ttl .ttl {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1;
}
.mvv-area_box_lead {
    font-size: 1.6rem;
}
.mvv-area_box_list {
}
.mvv-area_box_list li {
    position: relative;
    margin-bottom: 4px;
    padding-left: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
}
.mvv-area_box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #FF8300;
}
.mvv-area_box_copy {
    font-size: 2.0rem;
}
.mvv-area_box.value {
    text-align: center;
}
/** credo-area **/
.credo-area {
    position: relative;
    z-index: 10;
}
.credo-area .sub-ttl {
    margin-bottom: 12px;
}
.credo-area_box {
    padding: 24px 24px 24px;
    border-radius: 10px;
    border:  1px solid rgb(255 255 255 / 0.4);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.credo-area_box_copy {
    margin-bottom: 5px;
    font-size: 2.2rem;
    text-align: center;
}
.credo-area_box_lead {
    font-size: 1.6rem;
}

/* message-sec */
.message-sec {
    padding: 48px 40px 56px;
    background-color: #ECF7E7;
}
.message-sec .company_sec-ttl {
    margin-bottom: 32px;
}
.message-sec_body {
}
/** img-side **/
.message-sec_body .img-side {
    margin-bottom: 32px;
}
.message-sec_img {
    width: 50%;
    margin: 0 0 24px 0;
}
.message-sec_img img {
    border-radius: 10px;
}
.message-sec_name-area {
    width: 50%;
    margin: 0;
}
.message-sec_name-area .position {
    display: block;
    font-size: 1.0rem;
    line-height: 1.6;
}
.message-sec_name-area .name {
    display: block;
    font-size: 2.0rem;
}
/** text-side **/
.message-sec_body .text-side {
}
.message-sec_text-ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
    line-height: 1.4;
}
.message-sec_lead {
}
.message-sec_lead p {
    font-size: 1.4rem;
    line-height: 2.2;
}
.message-sec_text-sttl {
    margin: 24px 0 16px;
    font-size: 1.8rem;
    color: var(--c-primary-green);
}

/* info-sec */
.info-sec {
    padding: 48px 40px 56px;
}
.info-sec .company_sec-ttl {
    margin-bottom: 32px;
}
.company-info-list {
}
.company-info-list li {
    display: flex;
    align-items: center;
    margin-bottom: 26px;
    padding-bottom: 16px;
    border-bottom: 1px solid #E0E0E0;
    font-size: 1.4rem;
    line-height: 1.6;
}
.company-info-list .list-ttl {
    display: block;
    width: 8em;
    margin-bottom: 6px;
    font-weight: 700;
    color: var(--c-primary-green);
}
.company-info-list .list-body {
    width: calc(100% - 8em);
}
.company-info-list .list-body a {
    text-decoration: underline;
}

/* offices-sec */
.offices-sec {
    padding: 48px 40px 56px;
    background: url(../images/company/offices-bg_pc.jpg) center 0;
    background-size: cover;
    color: #fff;
}
.offices-sec_ttl-area {
    margin-bottom: 8px;
}
.offices-sec_ttl-area .company_sec-ttl {
    margin-bottom: 22px;
}
.offices-sec_inner-link {
    text-align: center;
}
.offices-sec_inner-link a {
    position: relative;
	display: inline-block;
    margin-right: 8px;
    padding-right: 24px;
	font-size: 1.6rem;
    color: #fff;
}
.offices-sec_inner-link a:last-child {
    margin-right: 0;
}
.offices-sec_inner-link a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8px;
	height: 5px;
	margin-top: -2px;
	background: url(../images/company/offices-link-arrow_sp.svg) 0 0 no-repeat;
    background-size: 8px 5px;
}
.offices-sec_body {
}
.offices-area {
    margin-bottom: 32px;
}
.offices-area:last-child {
    margin-bottom: 0;
}
.offices-area_ttl {
    margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: 700;
}
.offices-list {
}
.office-box {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 10px;
    color: var(--c-black);
    overflow: hidden;
}
.office-box:last-child {
    margin-bottom: 0;
}
.office-box_img {
    width: 45%;
    background-color: #21733A;
}
.office-box_img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.office-box_text-side {
    width: 55%;
    padding: 24px 32px;
}
.office-box_name {
    margin-bottom: 8px;
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--c-primary-green);
}
.office-box_address {
    font-size: 1.3rem;
    line-height: 1.6;
}

/* vehicle-sec */
.vehicle-sec {
    padding: 48px 40px 48px;
}
.vehicle-sec .company_sec-ttl {
    margin-bottom: 24px;
}
.vehicle-sec_list {
    display: flex;
    flex-wrap: wrap;
}
.vehicle-sec_list li {
    width: 31%;
    margin-bottom: 3.5%;
    margin-right: 3.5%;
    line-height: 1.6;
}
.vehicle-sec_list li:nth-child(odd) {
    margin-right: 3.5%;
}
.vehicle-sec_list li:nth-child(3n) {
    margin-right: 0;
}
.vehicle-img {
    margin-bottom: 8px;
    border-radius: 10px;
    overflow: hidden;
}
.vehicle-name {
    margin-bottom: 2px;
    font-size: 1.1rem;
}
.vehicle-capacity {
    font-size: 1.0rem;
}





} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {

/* common
----------------------------------------- */
.company_sec-ttl .jpn {
    margin-top: 5px;
    font-size: 3.0rem;
}


/* contents
----------------------------------------- */
/* philosophy-sec */
.philosophy-sec {
    position: relative;
    padding: 64px 80px 120px;
    background-color: #21733A;
    color: #fff;
}
.philosophy-sec::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/company/philosophy-bg_pc.png) 0 0 no-repeat;
    background-size: 100%;
}
.philosophy-sec_ttl-area {
    position: relative;
    z-index: 10;
}
.philosophy-sec .company_sec-ttl {
    margin-bottom: 72px;
}
.philosophy-sec_intro-copy_eng {
    width: 80%;
    margin: 0 auto 56px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: -0.01em;
    line-height: 1.6;
    font-size: 2.4rem;
    text-align: center;
}
.philosophy-sec_intro-copy_jpn {
    margin-bottom: 150px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.8rem;
    line-height: 1.6;
    text-align: center;
}
.philosophy-sec_intro-copy_jpn .br {
    display: inline;
}
/** mvv-area **/
.mvv-area {
    position: relative;
    margin-bottom: 56px;
    z-index: 10;
}
.mvv-area .sub-ttl {
    margin-bottom: 32px;
}
.mvv-area_box {
    margin-bottom: 16px;
    padding: 28px 80px 40px;
    border-radius: 10px;
    background-color: rgb(255 255 255 / 0.08);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.mvv-area_box:last-child {
    margin-bottom: 0;
}
.mvv-area_box_ttl {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
    padding-bottom: 40px;
    font-family: "Poppins", sans-serif;
    letter-spacing: -0.01em;
    color: #FF8300;
}
.mvv-area_box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 20px;
    background-color: #FF8300;
}
.mvv-area_box_ttl .typo {
    margin-bottom: 4px;
    font-size: 5.6rem;
    font-weight: 400;
    line-height: 1;
}
.mvv-area_box_ttl .ttl {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1;
}
.mvv-area_box_lead {
    font-size: 2.4rem;
    text-align: center;
}
.mvv-area_box_list {
}
.mvv-area_box_list li {
    position: relative;
    margin-bottom: 4px;
    padding-left: 30px;
    font-size: 2.4rem;
    line-height: 1.6;
}
.mvv-area_box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 15px;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #FF8300;
}
.mvv-area_box_copy {
    font-size: 4.0rem;
}
.mvv-area_box.value {
    text-align: center;
}
/** credo-area **/
.credo-area {
    position: relative;
    z-index: 10;
}
.credo-area .sub-ttl {
    margin-bottom: 32px;
}
.credo-area_box {
    padding: 28px 80px 48px;
    border-radius: 10px;
    border:  1px solid rgb(255 255 255 / 0.4);
    font-family: YakuHanMP, "Zen Old Mincho", serif;
}
.credo-area_box_copy {
    margin-bottom: 10px;
    font-size: 4.0rem;
    text-align: center;
}
.credo-area_box_lead {
    font-size: 2.4rem;
    text-align: center;
}

/* message-sec */
.message-sec {
    padding: 64px 12% 170px 24px;
    background-color: #ECF7E7;
}
.message-sec .company_sec-ttl {
    margin: 0 0 72px 56px;
}
.message-sec_body {
    display: flex;
}
/** img-side **/
.message-sec_body .img-side {
    width: 48%;
    margin: 0 8% 0 0;
}
.message-sec_img {
    width: 100%;
    margin: 0 0 24px 0;
}
.message-sec_img img {
    border-radius: 10px;
}
.message-sec_name-area {
    width: 44%;
    margin: 0 0 0 56px;
}
.message-sec_name-area .position {
    display: block;
    font-size: 1.4rem;
    line-height: 1.6;
}
.message-sec_name-area .name {
    display: block;
    font-size: 2.4rem;
}
/** text-side **/
.message-sec_body .text-side {
    width: 49%;
}
.message-sec_text-ttl {
    margin-bottom: 48px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.0rem;
    line-height: 1.4;
}
.message-sec_lead {
}
.message-sec_lead p {
    font-size: 1.6rem;
    line-height: 2.2;
}
.message-sec_text-sttl {
    margin: 32px 0 24px;
    font-size: 2.4rem;
    color: var(--c-primary-green);
}

/* info-sec */
.info-sec {
    padding: 72px 0 150px;
}
.info-sec .company_sec-ttl {
    margin: 0 0 80px 80px;
}
.company-info-list {
    width: 61%;
    margin-left: 26%;
}
.company-info-list li {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E0E0E0;
    font-size: 1.6rem;
    line-height: 1.6;
}
.company-info-list li:last-child {
    margin-bottom: 0;
}
.company-info-list .list-ttl {
    display: block;
    width: 200px;
    margin-bottom: 6px;
    font-weight: 700;
    color: var(--c-primary-green);
}
.company-info-list .list-body {
    width: calc(100% - 200px);
}
.company-info-list .list-body a {
    text-decoration: underline;
}
.company-info-list .list-body a:hover {
    text-decoration: none;
}

/* offices-sec */
.offices-sec {
    position: relative;
    padding: 72px 0 180px;
    background: url(../images/company/offices-bg_pc.jpg) center 0;
    background-size: cover;
    color: #fff;
}
.offices-sec_ttl-area {
    position: sticky;
    top: 160px;
    margin: 0 0 0 80px;
}
.offices-sec_ttl-area .company_sec-ttl {
    margin-bottom: 32px;
}
.offices-sec_inner-link {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
}
.offices-sec_inner-link a {
    position: relative;
	display: inline-block;
    margin: 0 0 20px 0;
    padding-right: 34px;
	font-size: 1.6rem;
    color: #fff;
}
.offices-sec_inner-link a:last-child {
    margin-right: 0;
}
.offices-sec_inner-link a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 11px;
	height: 6px;
	margin-top: -2px;
	background: url(../images/company/offices-link-arrow_pc.svg) 0 0 no-repeat;
    background-size: 11px 6px;
    transition: margin-top .3s;
}
.offices-sec_inner-link a:hover::after {
	margin-top: 1px;
}
.offices-sec_body {
    width: 69%;
    margin-left: 260px;
    margin-top: -210px;
}
.offices-area {
    margin-bottom: 32px;
}
.offices-area:last-child {
    margin-bottom: 0;
}
.offices-area_ttl {
    margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: 700;
}
.offices-list {
}
.office-box {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 24px;
    background-color: #fff;
    border-radius: 10px;
    color: var(--c-black);
    overflow: hidden;
}
.office-box:last-child {
    margin-bottom: 0;
}
.office-box_img {
    width: 32%;
    background-color: #21733A;
}
.office-box_img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.office-box_text-side {
    display: flex;
    width: 68%;
    padding: 24px 32px;
}
.office-box_name {
    width: 45%;
    margin: 0;
    padding-right: 40px;
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--c-primary-green);
}
.office-box_address {
    width: 55%;
    font-size: 1.6rem;
    line-height: 1.6;
}

/* vehicle-sec */
.vehicle-sec {
    padding: 70px 80px 130px;
}
.vehicle-sec .company_sec-ttl {
    margin-bottom: 56px;
}
.vehicle-sec_list {
    display: flex;
    flex-wrap: wrap;
}
.vehicle-sec_list li {
    width: 22.75%;
    margin-bottom: 3%;
    margin-right: 3%;
    line-height: 1.6;
}
.vehicle-sec_list li:nth-child(odd) {
    margin-right: 3%;
}
.vehicle-sec_list li:nth-child(3n) {
    margin-right: 3%;
}
.vehicle-sec_list li:nth-child(4n) {
    margin-right: 0
}
.vehicle-img {
    margin-bottom: 16px;
    border-radius: 10px;
    overflow: hidden;
}
.vehicle-name {
    margin-bottom: 2px;
    font-size: 1.4rem;
}
.vehicle-capacity {
    font-size: 1.3rem;
}


} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


